#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: NumInstances
version: 1.4
id: NumInstances-1.4-2ed058cc382d1ce681f422e598f8f9db
key: NumIn_5rklW6SdW0UKOQixfUKBrX
license: BSD3
maintainer: conal@conal.net
homepage: https://github.com/conal/NumInstances
synopsis: Instances of numeric classes for functions and tuples
description:
    Instances of numeric classes for functions and tuples.
    Import "Data.NumInstances" to get all the instances.
    If you want only function or only tuple instances, import
    "Data.NumInstances.Function" or "Data.NumInstances.Tuple".
category: Data
author: Conal Elliott
exposed: True
exposed-modules:
    Data.NumInstances Data.NumInstances.Function
    Data.NumInstances.Tuple
hidden-modules: Data.NumInstances.Util
                Data.NumInstances.PreRequisites
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/NumInstances-1.4
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/NumInstances-1.4
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/NumInstances-1.4
hs-libraries: HSNumInstances-1.4-5rklW6SdW0UKOQixfUKBrX
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/NumInstances-1.4/html/NumInstances.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/NumInstances-1.4/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
